/*
Theme Name: AnasAbbasPerfume Child
Theme URI: https://anasabbasperfume.com/
Author: IXCoders
Description: This is a child theme for AnasAbbasPerfume
Version: 1.0
Author URI: https://ixcoders.com/
Template: anasabbasperfume
Text Domain: anasabbasperfume-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

@font-face {
font-family: 'Gotham'
src: url('fonts/Gotham-Bold.ttf') format('ttf')
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'Gotham'
src: url('fonts/Gotham-Book.ttf') format('ttf')
font-weight: 600;
font-style: normal;
}
@font-face {
font-family: 'Gotham'
src: url('fonts/Gotham-Light.ttf') format('ttf')
font-weight: normal;
font-style: normal;
}